文献题录格式
请求Header:
| 名称 | 值 | |
|---|---|---|
| Content-Type | application/x-www-form-urlencoded |
请求参数说明:
| 名称 | 必填 | 类型 | 说明 | |
|---|---|---|---|---|
| key | 是 | string | 接口key, 在个人中心->我的数据,接口名称上方查看 | |
| paperDetails | 是 | string | 文献id集合,多个用英文逗号隔开,最多20条 | |
| formatType | 是 | integer | 题录类型 2:查新格式,5:NoteExpress,6:RefWorks,7:EndNote |
请求代码示例:
curl -k -i "https://apis.juhe.cn/paper_info/bibliography_record?key=key&paperDetails=xxx&formatType=xxx"
返回参数说明:
| 名称 | 类型 | 说明 |
|---|
JSON返回示例:JSON在线格式化工具 >
{
"reason": "成功",
"result": {
"orderid": "JH870260924103314LOTKi",
"data": [
"[1]新能源场站调度运行信息交换技术要求:GB/T 40604-2021[S].2021.",
"[2]Wang, Zhong Lin.Triboelectric nanogenerators as new energy technology and self-powered sensors - Principles, problems and perspectives[J].Faraday Discussions,2014,176:447-458.\n作者单位: Georgia Inst Technol,Sch Mat Sci & Engn,Atlanta;Chinese Acad Sci,Beijing Inst Nanoenergy & Nanosyst\n摘要: Triboelectrification is one of the most common effects in our daily life, but it is usually taken as a negative effect with very limited positive applications. Here, we invented a triboelectric nanogenerator (TENG) based on organic materials that is used to convert mechanical energy into electricity. The TENG is based on the conjunction of triboelectrification and electrostatic induction, and it utilizes the most common materials available in our daily life, such as papers, fabrics, PTFE, PDMS, Al, PVC etc. In this short review, we first introduce the four most fundamental modes of TENG, based on which a range of applications have been demonstrated. The area power density reaches 1200 W m(-2 volume density reaches 490 kW m(-3 and an energy conversion efficiency of similar to 50-85% has been demonstrated. The TENG can be applied to harvest all kinds of mechanical energy that is available in our daily life, such as human motion, walking, vibration, mechanical triggering, rotation energy, wind, a moving automobile, flowing water, rain drops, tide and ocean waves. Therefore, it is a new paradigm for energy harvesting. Furthermore, TENG can be a sensor that directly converts a mechanical triggering into a self-generated electric signal for detection of motion, vibration, mechanical stimuli, physical touching, and biological movement. After a summary of TENG for micro-scale energy harvesting, mega-scale energy harvesting, and self-powered systems, we will present a set of questions that need to be discussed and explored for applications of the TENG. Lastly, since the energy conversion efficiencies for each mode can be different although the materials are the same, depending on the triggering conditions and design geometry. But one common factor that determines the performance of all the TENGs is the charge density on the two surfaces, the saturation value of which may independent of the triggering configurations of the TENG. Therefore, the triboelectric charge density or the relative charge density in reference to a standard material (such as polytetrafluoroethylene (PTFE can be taken as a measuring matrix for characterizing the performance of the material for the TENG."
]
},
"error_code": 0
}
服务级错误码参照(error_code):
| 错误码 | 说明 |
|---|
系统级错误码参照:
| 错误码 | 说明 | 旧版本(resultcode) | |
|---|---|---|---|
| 10001 | 错误的请求KEY | 101 | |
| 10002 | 该KEY无请求权限 | 102 | |
| 10003 | KEY过期 | 103 | |
| 10004 | 错误的OPENID | 104 | |
| 10005 | 应用未审核超时,请提交认证 | 105 | |
| 10007 | 未知的请求源 | 107 | |
| 10008 | 被禁止的IP | 108 | |
| 10009 | 被禁止的KEY | 109 | |
| 10011 | 当前IP请求超过限制 | 111 | |
| 10012 | 请求超过次数限制 | 112 | |
| 10013 | 测试KEY超过请求限制 | 113 | |
| 10014 | 系统内部异常(调用充值类业务时,请务必联系客服或通过订单查询接口检测订单,避免造成损失) | 114 | |
| 10020 | 接口维护 | 120 | |
| 10021 | 接口停用 | 121 |
错误码格式说明(示例:200201):
| 2 | 002 | 01 | |
|---|---|---|---|
| 服务级错误(1为系统级错误) | 服务模块代码(即数据ID) | 具体错误代码 |
接口文档下载